## cell-modem-ui 0.1-1

=== debian/changelog ===
cell-modem-ui (0.1-1) unstable; urgency=low

  * Initial version

 -- Tuomo Tanskanen <tumi@tumi.fi>  Sun, 20 Dec 2009 22:46:20 +0200
