=== debian/control ===
Source: cell-modem-ui
Section: user/system
Priority: optional
Maintainer: Tuomo Tanskanen <tumi@tumi.fi>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.8.0

Package: cell-modem-ui
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, osso-systemui (>= 0.2.0)
Description: Add Activate/Deactivate phone buttons to powerkey menu
 Enables switching cellular modem on or off individually, without
 going to full Offline mode. Handy for having WLAN enabled, but
 phone off (e.g. flights, hospitals).
XB-Maemo-Display-Name: Cellular Modem Activation/Deactivation UI
