## cell-modem-ui 0.2-1

=== debian/changelog ===
cell-modem-ui (0.2-1) unstable; urgency=low

  * Revised priorities in XML
  * Added icons for buttons
  * Rewrote button texts
  * Added disclaimer to control about requiring a reboot

 -- Tuomo Tanskanen <tumi@tumi.fi>  Mon, 21 Dec 2009 01:12:48 +0200
