=== debian/control ===
--- 
+++ 
@@ -13,4 +13,5 @@
  Enables switching cellular modem on or off individually, without
  going to full Offline mode. Handy for having WLAN enabled, but
  phone off (e.g. flights, hospitals).
+ Requires reboot (or "killall systemui") to activate.
 XB-Maemo-Display-Name: Cellular Modem Activation/Deactivation UI
