## cell-modem-ui 0.2-2

=== debian/changelog ===
cell-modem-ui (0.2-2) unstable; urgency=low

  * Bugtracker added to debian/control
  * Icon added for application via XB-Maemo-Icon-26
  * Dependency corrected from osso-systemui to osso-systemuimenu
  * Revised priorities some more to make it stick next to Phone

 -- Tuomo Tanskanen <tumi@tumi.fi>  Tue, 22 Dec 2009 09:57:36 +0200
