=== debian/control ===
Source: cell-modem-ui
Section: user/system
Priority: optional
Maintainer: Tuomo Tanskanen <tumi@tumi.fi>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.8.0

Package: cell-modem-ui
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, osso-systemui-powerkeymenu (>= 0.2.0.0)
Description: Add Enable/Disable Phone buttons to powerkey menu
 Enables switching cellular modem on or off individually, without
 going to full Offline mode. Handy for having WLAN enabled, but
 phone off (e.g. flights, hospitals).
 Requires reboot (or "killall systemui") to activate/deactivate.
XB-Maemo-Display-Name: Cellular Modem Control UI - Powerkey buttons
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4408&group_id=1176&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABEJJREFUeNrsmE1sW0UQgGff
 n2MnjuP436WxFYTF3yEiVEAPECHUA2qVqj1QCQ6tVDiDIvWGBHcOleACnKpG
 MgcOSMABUEUgCE4VnIpqWtUhwW4cEtvx77O97zHz+uw4wfVPioQq7UijnX0/
 6/l2Z2b3mZmmCQ+zSPCQiwAQAAJAAAgAASAABIAAEAAC4NCitA3G2Mgv3zn7
 2rxH0ybQXOi6HLe1l6x02QXU38iYTl79YdTfbn+IsY4xAOCnV08mIk7XgibJ
 L0kM5hyy/KR1o8XBrFbvDdpqdeyeyz05uddxOIA5NOgB1NYVf3J57UEBtK9e
 OXHyqSnvpQlVfc7UdTB2d1FLQLaJ7QOLLAMbdwGz2nFgLhdI1EdA9CyNT3yB
 ejl4AGYYgMivi2c+jrpcp/jWFrSym31n978WWh3J6wUlEm7DnA8nl68MCxC7
 vnjmw4imnWqm/rBmvJ/opoF6uD8HXEwCZUD4yuEQqPGYBRG1IfoBeN5/5tl3
 LyYeX9Jv3OjrPEY8pBoNKBlGz/slg5eKhmENMMaY5pcVf6/nZlUVArLSF0KN
 zyBIhPJk7pHPltfafh98S0Y9vhiLv6Vns9AcMPMZTNodzktXS4XktWol0/Yb
 tdznNR/lVtt+0+M9zmF8flySwMHuX9V5+k8Y805PYTi9h90L/yqjtgRx9t/w
 yIq7tvEXLVRfgE3eIr2Mzn+E3VEThCbr6KfFfOPYmPPpgmE4/HL/UNI3NkB7
 dPZ8+tzrb2O32Asg8fKRIyea+R3g6NwgqeEyuiWJanvukLnaQE3jJGzPmGqU
 W0z3FyomcmwGmKKcxu6VgwDOhD9wLOKa8NfXM8CHyEkDn9GYxCkkCkuXvjGx
 xA4jTc7h57V08vS17z6hkKNwprGG+c3GTh7UQKAnwNSLfv/zBoaNjiswjBh7
 IebT8/kFvpkDo1Yb+N7N3SLcSqdTnVyn2bV0MEGzUgEp4J/rlQO+2UlPnB7g
 QzhfNvi+52q4R9TX162NbpAUGjroe876aSJqWIqLOOaE1D+MWLUCatdRZR8A
 DcnxaNBeShqU4/pSmWxgS1q1rtll1DQzfxutLNl36zrcKRbBwB16kOQwv6rG
 3mxfr9dTXknxbbW4w8pudm9/cOKZBfdnyjO8xsCJ15gdbj2r0EalXCoEQ/C7
 XrOcbcvdViuDm1UD2+0drO0IlFqtVWmbX0W9TdXrnR+//5JWb1jJcX7TNle/
 rpQ01BWPJEUfUx2RoCK7pyXZHVYUH5ZWDdtoZ+PDHfqJhp7prEjXRhbDZulc
 ODqvl8tY45tUHbLpZpNiVbcrDemmHbJU72u2TbX9hREr0DbqL7ZNJ1qHvT+4
 6CRAOUnhZd9zH1XUeFCWfSFFGXOGQh98fvvWtwcBKPgS9os5u65XbQfL/9Nx
 X+uCIv/c9mRuoN98H4D4IhMAAkAACAABIAAEgAAQAAJgVPlHgAEAiDjnTGDJ
 FcsAAAAASUVORK5CYII=
 ====
