=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

config.status: configure
	dh_testdir

configure: configure-stamp

configure-stamp:
#	libtoolize --automake
#	aclocal-1.7 || aclocal
#	autoconf
#	autoheader
#	automake-1.7 --add-missing --foreign || automake --add-missing> --foreign
	touch configure-stamp


build: build-stamp

build-stamp:  config.status
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	rm -f configure Makefile.in aclocal.m4 configure-stamp build-stamp config.guess config.sub depcomp install-sh ltmain.sh missing mkinstalldirs config.h.in
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	mkdir -p $(CURDIR)/debian/tmp/etc/systemui/
	cp $(CURDIR)/etc/systemui/*.xml $(CURDIR)/debian/tmp/etc/systemui/

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install -v --sourcedir=debian/tmp
	dh_link
	dh_strip --dbg-package=cell-modem-ui
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
