## cell-modem-ui 0.3-0

=== debian/changelog ===
cell-modem-ui (0.3-0) unstable; urgency=low

  * Fixed uninstall issue sometimes experienced
  * Fixed XB-Maemo-Display-Name to be shorter
  * Optified

 -- Tuomo Tanskanen <tumi@tumi.fi>  Sun, 27 Dec 2009 18:44:35 +0200
