=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  going to full Offline mode. Handy for having WLAN enabled, but
  phone off (e.g. flights, hospitals).
  Requires reboot (or "killall systemui") to activate/deactivate.
-XB-Maemo-Display-Name: Cellular Modem Control UI - Powerkey buttons
+XB-Maemo-Display-Name: Cellular Modem Control Buttons
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4408&group_id=1176&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
