=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,9 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	mkdir -p $(CURDIR)/debian/tmp/etc/systemui/
-	cp $(CURDIR)/etc/systemui/*.xml $(CURDIR)/debian/tmp/etc/systemui/
+	#mkdir -p $(CURDIR)/debian/tmp/etc/systemui
+	mkdir -p $(CURDIR)/debian/tmp/opt/cell-modem-ui
+	cp $(CURDIR)/etc/systemui/*.xml $(CURDIR)/debian/tmp/opt/cell-modem-ui/
 
 binary-indep: build install
