## cell-modem-ui 0.4-1

=== debian/changelog ===
cell-modem-ui (0.4-1) unstable; urgency=low

  * Added postinst and postrm scripts which restart systemui to avoid
    user having to type killall systemui or rebooting to see buttons
  * Enhanced description about the above
  * Renamed buttons to Tablet Mode/Phone Mode buttons (idea by Tomasz)
  * Changed icons that supposedly look like a tablet and a phone
    to match new button titles

 -- Tuomo Tanskanen <tumi@tumi.fi>  Fri, 29 Jan 2010 15:02:07 +0200
