=== debian/control ===
Source: cell-modem-ui
Section: user/system
Priority: optional
Maintainer: Tuomo Tanskanen <tumi@tumi.fi>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.8.0

Package: cell-modem-ui
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, osso-systemui-powerkeymenu (>= 0.2.0.0)
Description: Adds Tablet Mode/Phone Mode buttons to powerkey menu.
 Enables switching cellular modem on or off individually, without
 going to fully to Offline mode. Handy for having WLAN enabled, but
 phone off (e.g. flights, hospitals) or to conserve battery in
 areas with low signal reception.
 Restarts SystemUI at the end of the installation/removal.
XB-Maemo-Display-Name: Cellular Modem Control Buttons
XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi?product=cell-modem-control
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBHQ0bN/kxzt0AAAM3SURBVGhD3Zk/aBNhGIefxLRJGms9RAcRwToU
 xUEICuJgl04iCE4u4hTXgoOjderiIB0ECwXHDg6uIpUuTlpwEkSE2IqlpY3p
 /ftyyd3FQS5NS3Lf9b7LWfpAIJf83tz7y/t+73eXZCqVyhjwGriLOnXgxfz8
 /DOZMCmywAuSSR7gJDBTqVSeyoRJkQMeAvw89YDa8Rvhagmn9SXO/XkDMA2k
 UoUsgJspsl28RttzlR6bpVvB557sf8pkyQVPfM8N0x1acgC5tsB3WwC8vP2V
 0dFRSqUSIyMjFItF8vk8Q0NDZDIZXNfFcRyEEJimia7r1Ot1pt9fDT3RoOhU
 oK1YAdX4uOy2kKuWgGp8XBJbA6rxcelqoVaYTopqfFyOTgupLkLV+LgkX4Fj
 4bqk6VrEaj3cif9fBlRbQDU+Ll0tFFQg00cazm58uvSowFAfaTiHoAJqBlSH
 QFyO0E6s2MOq8XE5OhVQnSKq8XE5SvvAvwTuPPnRV3wYSexSYj9LS0up/LTS
 NYX6t8DNV9f2HH989KmPcpeFhYUZmUaV4eHheFMoinZ5eVkmUaZQKMTbB6Jo
 NU2TSWJhGAau6yKEYGtra3AVGJSBWq3G5uYmnucBEfeBD/ff9X0vDXzfp9Fo
 YNs29Xq9kzwkuBMPAt/3EUJg2zbtdrunJgd8Aa5eOrvD19VST1FULp+3ANB1
 XaIMx/M8LMvCcZy+iQfkgBng7fWJHa5P7ISKo1Kr1WSSngSJNxoNmbTDsZWV
 lW/lcrkKTAKFcHk4nuexvr6OaZoy6R6azSa6rmOaJq7kvkLX9T2ayPePc3Nz
 nxcXF8vVanXP6+Pj470DIuA4DrZt02rJx3LA2toaQojOcWcRp4kQAsuy8H1f
 JpWSmoHuUZhE4gEDNxBlFKowMANxJkocEjfQarUQQgw88YDEDDSbTSzLOtBE
 SQJlA8G3nXbiAVmZYD9+4QTOhRvYDLOxsYFhGP8teThgBbLZLIZ2EavyBmYn
 4XeV7e1tWVii7P+yDmLAyefzlH59x5qdhNUvAKkb6EbTtOiXElNTU8/HxsYe
 G4Yhk6ZKZAPAFU3T7hUKhbJMmCYHMQBwhtT/gwnnL2WG5L7Kf2NeAAAAAElF
 TkSuQmCC
 ====
