## cell-modem-ui 0.4-2

=== debian/changelog ===
cell-modem-ui (0.4-2) unstable; urgency=low

  * Bugtracker to point to enter_bug.cgi, not buglist.cgi.

 -- Tuomo Tanskanen <tumi@tumi.fi>  Fri, 29 Jan 2010 17:15:41 +0200
