=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  areas with low signal reception.
  Restarts SystemUI at the end of the installation/removal.
 XB-Maemo-Display-Name: Cellular Modem Control Buttons
-XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi?product=cell-modem-control
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=cell-modem-control
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
