## cell-modem-ui 0.5-1

=== debian/changelog ===
cell-modem-ui (0.5-1) unstable; urgency=low

  * Localizations added for
    - Finnish
    - Swedish (thanks Kll Mll)
    - French (thanks fpp)
    - Deutsch (thanks Corwin)
    - Italian (thanks debernardis)
    - Dutch (thanks danielronde)
    - Spanish (thanks ikerrg)
    - Polish (thanks Tomaszd)

 -- Tuomo Tanskanen <tumi@tumi.fi>  Fri, 19 Feb 2010 18:11:26 +0200
