=== debian/control ===
--- 
+++ 
@@ -2,20 +2,82 @@
 Section: user/system
 Priority: optional
 Maintainer: Tuomo Tanskanen <tumi@tumi.fi>
-Build-Depends: debhelper (>= 4.1.0)
+Build-Depends: debhelper (>= 4.1.0), gettext (>= 0.17)
 Standards-Version: 3.8.0
 
 Package: cell-modem-ui
 Section: user/system
 Architecture: any
 Depends: ${shlibs:Depends}, osso-systemui-powerkeymenu (>= 0.2.0.0)
+XB-Maemo-Display-Name: Cellular Modem Control Buttons
 Description: Adds Tablet Mode/Phone Mode buttons to powerkey menu.
  Enables switching cellular modem on or off individually, without
  going to fully to Offline mode. Handy for having WLAN enabled, but
  phone off (e.g. flights, hospitals) or to conserve battery in
  areas with low signal reception.
  Restarts SystemUI at the end of the installation/removal.
-XB-Maemo-Display-Name: Cellular Modem Control Buttons
+XB-Description-fi_FI: Lisää virtanappivalikkoon painikkeen Tablet/Puhelin-tilojen välillä vaihtamiseen.
+ Mahdollistaa puhelinmodeemin sammuttamisen erikseen riippumatta
+ WiFistä tai Bluetoothista, tarvitsematta mennä kokonaan Offline-
+ moodiin. Kätevä esim. lentokoneissa tai sairaaloissa, ja akun 
+ säästämiseen huonon signaalin alueilla.
+ Automaattisesti uudelleenkäynnistää SystemUI:n asennuksen/poiston 
+ jälkeen.
+ (Translation by tuminoid)
+XB-Description-de_DE: Erweitert das Statusmenü um Tablet-Modus/Telefon-Modus Schaltflächen.
+ Ermöglicht, das Mobilfunk-Modem einzeln an- und abzuschalten, ohne den 
+ Offline-Modus zu verwenden. Dies ist nützlich, um WLAN eingeschaltet 
+ zu lassen, das Mobilfunk-Modem aber auszuschalten (z.B. auf Flügen 
+ oder im Krankenhaus) oder um in Gebieten mit schlechtem Empfang 
+ Energie zu sparen. 
+ Startet SystemUI am Ende der Installation oder Deinstallation neu.
+ (Translation by Corwin)
+XB-Description-nl_NL: Voegt Tablet Modus/Telefoon Modus knoppen toe aan het statusmenu.
+ Maakt het mogelijk om de telefoonverbinding aan of uit te zetten, 
+ zonder volledig naar offline mode te gaan. Dit is handig wanneer 
+ de telefoon uit moet (vliegtuig/ziekenhuis) maar WLAN niet of om 
+ de batterij te sparen als de telefoon ontvangst slecht is. 
+ SystemUI wordt herstart aan het einde van de installatie/de-installatie. 
+ (Translation by danielronde)
+XB-Description-fr_FR: Ajoute des boutons pour les modes téléphone et tablette au menu du bouton d'allumage.
+ Permet d'activer ou désactiver individuellement le modem cellulaire, 
+ sans aller jusqu'au mode Hors Ligne intégral. Pratique pour garder 
+ le Wifi activé mais le téléphone coupé (avion, hôpital...) ou pour 
+ économiser la batterie en cas de mauvaise réception. 
+ Redémarre SystemUI en fin d'installation/désinstallation. 
+ (Translation by fpp)
+XB-Description-sv_SE: Lägger till knapparna Telefonläge/Pekdatorläge till strömbrytarmenyn.
+ Gör det möjligt att slå på och av mobilnätsmodemet separat utan 
+ att behöva gå till det fullständiga offlineläget. Praktiskt för 
+ att ha WLAN aktiverat men telefonen avstängd (t.ex. flygplan, sjukhus) 
+ eller för att spara batteri i områden med låg signalmottagning. 
+ Startar om SystemUI i slutet av installeringen/borttagningen.
+ (Translation by Kll Mll)
+XB-Description-es_ES: Añade las opciones de Modo Teléfono/Modo TabletPC al menú de la tecla de encendido.
+ Permite activar o desactivar la cobertura de móvil (modo fuera de 
+ línea) sin desactivar también el WiFi y el Bluetooth como sucede 
+ en el "Modo sin conexión". Es útil para tener el WiFi o el Bluetooth 
+ activado con el teléfono desactivado (como por ejemplo en aviones, 
+ hospitales, etc.) o para ahorrar batería en zonas de mala cobertura 
+ de móvil. 
+ La interfaz de usuario de sistema se reinicia al finalizar la 
+ instalación o desinstalación de la aplicación.
+ (Translation by ikerrg)
+XB-Description-it_IT: Aggiunge al menù del tasto di accensione un bottone per scegliere tra modalità cellulare o tablet pc.
+ Consente di accendere o spegnere il solo cellulare senza usare la 
+ modalità "non in linea". Serve per lasciare accesi il wi-fi ed il 
+ bluetooth tenendo spento il cellulare (es. in aereo, in ospedale) 
+ o per risparmiare la batteria in zone con poco campo. 
+ Alla fine dell'installazione o della rimozione del programma, fa 
+ ripartire l'interfaccia utente del sistema. 
+ (Translation by debernardis)
+XB-Description-pl_PL: Dodaje przyciski Tryb telefonu/tabletu do menu przycisku zasilania.
+ Pozwala na włączanie/wyłączanie modemu telefonu bez przechodzenia 
+ do trybu offline. Przydatne, gdy chcemy mieć włączony WLAN bez 
+ funkcji telefonu (np. podczas lotów, w szpitalach) lub aby oszczędzać 
+ baterię, gdy zasięg jest słaby. 
+ Uruchamia SystemUI ponownie podczas instalacji/deinstalacji. 
+ (Translation by Tomaszd)
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=cell-modem-control
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
