=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 
 Package: cell-modem-ui
 Section: user/system
-Architecture: any
-Depends: ${shlibs:Depends}, osso-systemui-powerkeymenu (>= 0.2.0.0)
+Architecture: armel
+Depends: ${shlibs:Depends}, osso-systemui-powerkeymenu (>= 0.2.0.0), busybox-symlinks-psmisc, busybox
 XB-Maemo-Display-Name: Cellular Modem Control Buttons
 Description: Adds Tablet Mode/Phone Mode buttons to powerkey menu.
- Enables switching cellular modem on or off individually, without
- going to fully to Offline mode. Handy for having WLAN enabled, but
- phone off (e.g. flights, hospitals) or to conserve battery in
- areas with low signal reception.
+ Enables switching the cellular modem on or off, without going 
+ into Offline mode. Handy for having WLAN enabled, but phone disabled  
+ (e.g. flights, hospitals) or to conserve battery in areas with 
+ low signal reception. 
  Restarts SystemUI at the end of the installation/removal.
 XB-Description-fi_FI: Lisää virtanappivalikkoon painikkeen Tablet/Puhelin-tilojen välillä vaihtamiseen.
  Mahdollistaa puhelinmodeemin sammuttamisen erikseen riippumatta
@@ -46,6 +46,13 @@
  économiser la batterie en cas de mauvaise réception. 
  Redémarre SystemUI en fin d'installation/désinstallation. 
  (Translation by fpp)
+XB-Description-fr_CA: Ajoute des boutons pour les modes téléphone et tablette au menu du bouton d'allumage.
+ Permet d'activer ou désactiver individuellement le modem cellulaire, 
+ sans aller jusqu'au mode Hors Ligne intégral. Pratique pour garder 
+ le Wifi activé mais le téléphone coupé (avion, hôpital...) ou pour 
+ économiser la batterie en cas de mauvaise réception. 
+ Redémarre SystemUI en fin d'installation/désinstallation. 
+ (Translation by fpp)
 XB-Description-sv_SE: Lägger till knapparna Telefonläge/Pekdatorläge till strömbrytarmenyn.
  Gör det möjligt att slå på och av mobilnätsmodemet separat utan 
  att behöva gå till det fullständiga offlineläget. Praktiskt för 
@@ -53,7 +60,25 @@
  eller för att spara batteri i områden med låg signalmottagning. 
  Startar om SystemUI i slutet av installeringen/borttagningen.
  (Translation by Kll Mll)
+XB-Description-da_DK: Føjer knapperne Telefon-/Lommecomputer(tilstand) til tænd/sluk-knappens menu.
+ Aktiverer muligheden for at slå telefonmodemet til/fra, uden 
+ at skifte til offline-tilstand. Funktionen er især anvendelig, 
+ hvis du vil have WLAN slået til, men telefonen slået fra 
+ (f.eks. i fly, på hospitaler osv.), eller for at spare på 
+ batteriet på steder med dårlige modtageforhold. 
+ Genstarter systembrugerfladen umiddelbart efter installation/afinstallation.
+ (Translation by zyborg)
 XB-Description-es_ES: Añade las opciones de Modo Teléfono/Modo TabletPC al menú de la tecla de encendido.
+ Permite activar o desactivar la cobertura de móvil (modo fuera de 
+ línea) sin desactivar también el WiFi y el Bluetooth como sucede 
+ en el "Modo sin conexión". Es útil para tener el WiFi o el Bluetooth 
+ activado con el teléfono desactivado (como por ejemplo en aviones, 
+ hospitales, etc.) o para ahorrar batería en zonas de mala cobertura 
+ de móvil. 
+ La interfaz de usuario de sistema se reinicia al finalizar la 
+ instalación o desinstalación de la aplicación.
+ (Translation by ikerrg)
+XB-Description-es_MX: Añade las opciones de Modo Teléfono/Modo TabletPC al menú de la tecla de encendido.
  Permite activar o desactivar la cobertura de móvil (modo fuera de 
  línea) sin desactivar también el WiFi y el Bluetooth como sucede 
  en el "Modo sin conexión". Es útil para tener el WiFi o el Bluetooth 
@@ -78,6 +103,23 @@
  baterię, gdy zasięg jest słaby. 
  Uruchamia SystemUI ponownie podczas instalacji/deinstalacji. 
  (Translation by Tomaszd)
+XB-Description-el_GR: Προσθέτει τα πλήκτρα "Λειτ. ως Ταμπλέτα"/"Λειτ. ως Τηλέφωνο" στο μενού του πλήκτρου λειτουργίας.
+ Επιτρέπει την μεμονωμένη εναλλαγή του κυψελοειδούς μόντεμ σε 
+ ενεργοποιημένο ή απενεργοποιημένο χωρίς να χρειάζεται να μπει 
+ πλήρως σε λειτουργία χωρίς σύνδεση. Βολικό για τη διατήρηση 
+ ενεργοποιημένου του μόντεμ WLAN, αλλά με το τηλέφωνο κλειστό 
+ (π.χ. όταν σε πτήσεις, νοσοκομεία, κ.λπ.) ή για τη διατήρηση 
+ της μπαταρίας σε περιοχές με χαμηλή λήψη σήματος. 
+ Θα γίνει επανεκκίνηση του SystemUI στο τέλος της εγκατάστασης/απομάκρυνσης.
+ (Translation by Saturn)
+XB-Description-bg_BG: Добавя режимите таблет/телефон в менюто на бутона за изключване.
+ Добавя възможност за индивидуално изключване на мобилната(GSM/3G) 
+ комуникация, без изцяло да се преминава в режим без комуникации. 
+ Удобно за оставяне на включена WLAN комуникацията, но изключване 
+ на телефона (напр. в болници, по време на полет) или за запазване 
+ на батерията в места със слаб обхват. 
+ След инсталиране/премахване рестартира SustemUI. 
+ (Translation by todor_tsankov)
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=cell-modem-control
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
