=== debian/rules ===
--- 
+++ 
@@ -104,6 +104,12 @@
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/locale/pt_PT/LC_MESSAGES
 	msgfmt $(CURDIR)/po/pt_PT.po -o $(CURDIR)/debian/tmp/usr/share/locale/pt_PT/LC_MESSAGES/cell-modem-ui.mo
 
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/locale/el_GR/LC_MESSAGES
+	msgfmt $(CURDIR)/po/el_GR.po -o $(CURDIR)/debian/tmp/usr/share/locale/el_GR/LC_MESSAGES/cell-modem-ui.mo
+
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/locale/bg_BG/LC_MESSAGES
+	msgfmt $(CURDIR)/po/bg_BG.po -o $(CURDIR)/debian/tmp/usr/share/locale/bg_BG/LC_MESSAGES/cell-modem-ui.mo
+
 binary-indep: build install
 
 binary-arch: build install
